.filters {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
}

.input::placeholder {
    font-size: 18px;
}

.inputFilters {
    margin: 10px 20px 10px 0px;
}
.inputFiltersArtists {
    width: 340px;
}

.inputFilters > input {
    padding: 14px 20px;
}


.selectInput {
    min-width: 140px;
    margin-right: 20px;
}
